
/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "BKL-fF-hNP"; */
"BKL-fF-hNP.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "caa-AT-MEa"; */
"caa-AT-MEa.title" = "Multiline Label";
